.pix_diapo {
	height: 420px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.pix_diapo > div {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#pix_prev, #pix_next {
	cursor: pointer;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 1001;
}
#pix_prev {
	background: url(../images/diapo/prev.png) no-repeat;
	left: 10px;
}
#pix_next {
	background: url(../images/diapo/next.png) no-repeat;
	left: auto!important;
	right: 10px!important;
}
#pix_pag {
	margin: 0 auto;
	position: relative;
	width: 960px;
	z-index: 1002;
	text-align:center;
}
#pix_commands {
	cursor: pointer;
	display: block;
	float: left;
	height: 26px;
	margin: 15px 0 0 13px;
	position: relative;
	width: 24px;
}
#pix_play {
	background: url(../images/diapo/play.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_stop {
	background: url(../images/diapo/pause.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_pag_ul {
	margin: auto;
	padding: 0;
	display:inline-block;
}
#pix_pag_ul > li {
	cursor: pointer;
	display: block;
	.display: inline-block;
	float: left;
	list-style: none;
	padding: 10px 5px 0;
	text-align: center;
	text-indent: -9999px;
	width: 18px;
}


/*======== IE Add CSS ========*/
#pix_pag_ul > li > span {
	background:url(../images/pix_pag.png);
	display: block;
	height: 18px;
	width: 18px;
}
#pix_pag_ul > li.diapocurrent > span,
#pix_pag_ul > li:hover > span{
	background:url(../images/pix_pag_cur.png);
	display: block;
	height: 18px;
	width: 18px;
}
/*
#pix_pag_ul > li:hover > span > span {
	background: #F2F2F2;
}
#pix_pag_ul > li > span > span {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	float: left;
	height: 12px;
	margin: 3px;
	width: 12px;
}
#pix_pag_ul > li.diapocurrent > span > span {
	background: #F2F2F2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
*/



#pix_pag_ul > li > .pix_thumb {
	border: 4px solid #f2f2f2;
	.border: 4px solid #e6e6e6;
	border: 4px solid #e6e6e6\9;
	-moz-box-shadow: 0 1px 8px #000;
	-webkit-box-shadow: 0 1px 8px #000;
	box-shadow: 0 1px 8px #000;
	height: 58px;
 	left: -17px;
	position: absolute;
	top: -40px;
	width: 58px;
}
#pix_pag_ul > li > .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid  #e6e6e6;
	top: 26px;
	left: 12px;
	position: absolute;
}
.pix_relativize {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.elemHover {
	position: absolute;
}

/*======== IE Add CSS ========*/
.caption {
	background: rgba(255,255,255,0.85);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#D8FFFFFF', EndColorStr='#D8FFFFFF')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#D8FFFFFF', EndColorStr='#D8FFFFFF');
	zoom: 1!important;
	bottom: 30px;
	right:0;
	display: block;
	width: 535px;
	padding:15px;
}
.caption>div{
	width:460px;
	height:60px;
	float:left;
}
.caption p.topic{
	font-size:24px;
	color:#4D7333;
	line-height:20px;
	font-family: 'latobold';
	margin-bottom:5px;
}
.caption p{
	font-size:14px;
	color:#333;
	line-height:20px;
}

/*======== IE Add CSS ========*/
.caption a.more{
	background:#4e7433;
	color:#c7da85;
	width:54px;
	height:40px;
	padding:11px 4px 9px 4px;
	float:right;
	font-style:italic;
	font-size:19px;
	position:relative;
	line-height:18px;
}
.caption a.more:hover{
	background:#3F6524;
	text-decoration:none;
}


.caption a.more span{
	display:block;
	font-size:16px;
}
.caption a.more span [class^="icons-"],
.caption a.more span [class*=" icons-"]{
	position:absolute;
	bottom:14px;
	right:0px;
}
.ui-loader {
	display: none;
}